body {
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	margin:0;
	padding:0;
	/*background: #f9f9f9;*/

	background: url('../../../images/bg_site.jpg') no-repeat 50% 50% fixed; 
  background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  -webkit-background-size: cover;

}

.ie-warning { 
	width:884px; margin:0 auto;
  background:url('../../../images/dialog-warning.gif') 1em 0.55em no-repeat #FDF2AB;
  border-bottom-color:#A29330;
  border-bottom-style:solid;
  border-bottom-width:1px;
  color:#000000;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  padding:5px 36px 5px 40px;
  text-align:left;
}


#container1 {
}
#container2 {

}
#container3 {
}
.contentwide {
	width:1012px;
	margin:0 auto;
}

img { border:0; }

input, textarea {
	font-family:Arial, Helvetica, sans-serif;
}

div,p,h1,h2,h3,h4,ul,li,a {
	margin:0; padding:0;
}
a { text-decoration:none; }

h3 {
margin:0;
padding:5px 0;
}

.cmd {

}

.clear {
	clear:both;
}

html, body {
	height: 100%;
}


#container1 {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -35px; // the bottom margin is the negative value of the footer`s height 
}
#footerblock, .clearfooter {
	height: 35px; // .push must be the same height as .footer 
}
#footerblock {
	background: #000; 			
	color:#fff;
}
#footertext {
	padding:10px 0;
	font-size:10px;
	color:#dcdcdc;
}
#footertext a {
	color:#dcdcdc;
}
#footertext .c1 {
	float:left;
}
#footertext .c2 {
	float:right;
}

#headerwrap {
	background:#fff;
}
#headertop {
	height:44px;
	overflow:hidden;
}
#headertop .col1 {
	width:200px;
	float:left;
	padding-top:10px;
}
#headertop .col2 {
	width:400px;
	float:right;
}

#toplinks #toplogin {
	width:164px;
	float:right;
}
#toplinks #linktop {
	width:164px;
	float:right;
}
#toplinks a { 
	padding:13px;  
	color:#414141;
	display:block;
	float:right;
}
#toplinks #toplogin a {
	background:#ccc;
	font-weight:800;
}

#headerarea {
	background: url('../../../images/bg_header.jpg') repeat-x top center;
	background-size: cover;
	border:solid 1px #e5e5e5;
	border-left:none;
	border-right:none;
	height:263px;
}

#headerone #mainlogo {
	float:left;
	width:320px;
	padding-top:88px;
}
#headerone .topbanner {
	float:right;
	width:647px;
	padding-top:123px;
}